
/* Class = "NSSearchFieldCell"; placeholderString = "Search for artist or release name"; ObjectID = "5xL-Ky-1bm"; */
"5xL-Ky-1bm.placeholderString" = "搜索艺人或发行名称";

/* "Find high-resolution cover art online" */
"5jq-5S-lyb.title" = "在线搜索高分辨率封面";

/* Searching… */
"acM-7r-IdL.title" = "正在搜索…";

/* No Results Found */
"Vkn-tV-xwH.title" = "未找到结果";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "RbU-fK-OyO"; */
"RbU-fK-OyO.label" = "搜索";
"RbU-fK-OyO.paletteLabel" = "搜索";

/* Class = "NSToolbarItem"; label = "Manual Search"; ObjectID = "sSP-Pm-shy"; */
"sSP-Pm-shy.label" = "手动搜索";
"sSP-Pm-shy.paletteLabel" = "手动搜索";
"sSP-Pm-shy.toolTip" = "手动搜索";

/* Class = "NSToolbarItem"; label = "Apply Artwork"; ObjectID = "nST-ud-dAh"; */
"nST-ud-dAh.label" = "应用封面";
"nST-ud-dAh.paletteLabel" = "应用封面";
"nST-ud-dAh.toolTip" = "应用封面";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "XtY-xY-l5l"; */
"XtY-xY-l5l.title" = "大小：";
/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Tpa-I5-mH3"; */
"Tpa-I5-mH3.title" = "标准";
/* Class = "NSMenuItem"; title = "Large"; ObjectID = "ytz-pk-Bxb"; */
"ytz-pk-Bxb.title" = "大";
/* Class = "NSMenuItem"; title = "XL"; ObjectID = "8dA-cC-HRi"; */
"8dA-cC-HRi.title" = "超大";
